[Lang]
LangID=0x0021
LangIDEx=0x0021
LangName=ind
BundledViewer=PaperPort
Lot4=
DisplayLangName=Bahasa Indonesia
BscLang=id
License=license\ind\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=Indonesian
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
